Subject: DealBench Update and new Indices
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 22 Oct 2000 14:09:00 -0700 (PDT)

I finally completed 2nd update of docs on DealBench. Changes are as follows;

DD indices highlight changes only made this time on 10/22/00.
I uploaded new docs with date in New Documents Section on DealBench.

Here are new indices. Thanks. Jin